/**
 * Author: Kwong
 * date: 2017-09-26
 * */
(function (c) {
    c('.listbox').on('click','.title',function (e) {
        c(this).find('i').toggleClass(function (i,o) {
            if(o == 'icon-arrowup'){
                c(this).removeClass('icon-arrowup');//移除原来有的样式
                return 'icon-arrowdown';
            }else{
                return 'icon-arrowup';
            }
        });
        c(this).parent().find('.body').slideToggle(100);
    });
})(Zepto);